@charset "Shift_JIS";

/* ============================================================
   まっくる屋工房　メールフォーム
   ============================================================ */


/*--------------------------------------------------
  メールフォーム
  --------------------------------------------------*/  

#contact {
  background-color: #EAE4D5;
  text-align: center;
}  

#contact .container {
  margin: 15px auto 0px;
  padding: 25px 10px 10px;
  max-width: 700px;
  text-align: center;
}
  
.form-text{
  max-width: 540px;
  margin: 15px auto 0px;
  padding: 0 10px;
  text-align: left;
}
  

 /*- form ----*/ 

div#mfp_hidden {
	overflow: hidden;
	width: 1px;
	height: 1px;
	padding: 0px;
	margin: 0px;
}
div#mfp_hidden input {
	margin: 10px;
}

div.mfp_thanks {
	padding: 30px;
}
div.mfp_thanks p {
	line-height: 1.7em;
}
div.mfp_thanks ul.mfp_caution {
	margin: 0px;
	padding: 0px;
}
div.mfp_thanks ul.mfp_caution li {
	display: block;
	color: #C00;
	margin: 0px;
	padding: 5px 0px;
}
div#mfp_thanks {
	text-align: center;
	font-size: 18px;
	padding: 20px 0px;
}
div#mfp_thanks strong {
	color: #C00;
	font-size: 24px;
}


@media (max-width: 480px) {
    dd {
        width: 100%;
    }
    dd.two{
        width: auto;
    }

 
    dt,
    dd {
        display: block;
    }
}





 /*- form#mailformpro ----*/ 
 
form#mailformpro {
	padding: 15px 0px 20px;
}
form#mailformpro dl dt {
	float: left;
	width: 190px;
	clear: both;
	color: #4E2700;
	font-size: 13px;
	font-style: normal;
	font-weight:normal;
	padding: 10px 20px 10px 0;
	text-align: right;
	border-top: dotted 1px #664444;
	margin: 0px;
}
form#mailformpro dl dd {
	border-top: dotted 1px #664444;
	margin: 0px;
	padding: 10px 5px 20px 170px;
	font-size: 13px;
	line-height: 1.5em;
	text-align: left;
}

form#mailformpro dl dd ul,form#mailformpro dl dd ol {
	margin: 0px;
	padding: 0px;
}
form#mailformpro dl dd ul li,form#mailformpro dl dd ol li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
/*
.must {
	display: block;
	background-color: #C00;
	border: solid 2px #C00;
	padding: 2px 5px;
	font-size: 10px;
	color: #FFF;
	float: left;
	margin: 0px 5px;
	border-radius: 4px;
	box-shadow: 0px 0px 5px #CCC;
	background-image: url(images/header.png);
	background-size: 100% 100%;
}
*/
.must {
	display: block;
	padding: 2px 0px 2px 5px;
	font-size: 13px;
	color: #C00;
	float: left;
	margin: 0px 5px;
}




 /*- label ----*/ 

form#mailformpro label {
	border-radius: 3px;
	margin: 3px;
	display: inline-block;
	white-space: nowrap;
}
form#mailformpro label.mfp_checked {
	padding: 3px;
	border: solid 1px #CCC;
	box-shadow: 0px 1px 2px #CCC inset;
}
form#mailformpro label.mfp_not_checked {
	padding: 3px;
	border: solid 1px #EEE;
}


 /*- confirm ----*/ 

table#mfp_confirm_table {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

table#mfp_confirm_table tr.mfp_colored {
	background-color: #FFF;
}
table#mfp_confirm_table tr.mfp_achroma {
	background-color: #FFF;
}

table#mfp_confirm_table tr th,table#mfp_confirm_table tr td {
    color: #664444;
	text-align: left;
	font-size: 14px;
	border-top: solid 1px #664444;
	padding: 8px 15px;
}
table#mfp_confirm_table tr th {
    background-color: #EDE8D0;
	border-right: solid 1px #664444;
	white-space: nowrap;
	width: 200px;
}
table#mfp_confirm_table tr td {
	line-height: 1.6em;
	word-break: break-all;
}


div#mfp_phase_confirm {
	clear: both;
}
div#mfp_phase_confirm h4 {
	font-size: 22px;
	padding: 20px 0px 10px 0px;
	text-align: center;
}	

 /*- confirm-overlay----*/ 

div#mfp_overlay {
	position: absolute;
	display: none;
	z-index: 10001;  /*- 要素が重なる順番 -*/ 
}
div#mfp_overlay_inner {
	padding: 15px;
	margin: 0px auto;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #664444;
	width: 640px;
	max-width: 90%;
}
div#mfp_overlay_background {
	background-color: #664444;
	position: absolute;
	display: none;
	z-index: 10000;
}


 /*- loading_screen（オーバレイの際必要）----*/ 

div#mfp_loading_screen {
	z-index: 20000;
	opacity: 0.8;
	display: none;
	background-color: #000;
	position: absolute;
}
div#mfp_loading {
	z-index: 20001;
	position: absolute;
	display: none;
	width: 40px;
	height: 40px;
	background-image: url(images/mfp_loading.gif);
}


.mfp_colored {

}
.mfp_achroma {
}


 /*- error---*/ 

div.mfp_err {
	clear: both;
	display: none;
	text-align: left;
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 5px 17px;
	color: #F00;
	font-size: 12px;
	line-height: normal;
	background-image: url(images/mfp_error.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}
.mfp_parent_error {
	border: solid 2px #F00;
}
.problem {
	background-color: #FCC;
}
div#mfp_error {
	background-color: #FEE;
	border: solid 1px #F00;
	padding: 10px;
	display: none;
}
div#mfp_error p {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	text-align: center;
}
div#mfp_error p strong {
	font-size: 18px;
	color: #F00;
}
div#mfp_warning {
	background-color: #FEE;
	border: solid 1px #F00;
	padding: 10px;
	display: none;
}
div#mfp_warning p {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	text-align: center;
}
div#mfp_warning p strong {
	font-size: 18px;
	color: #F00;
}



 /*- buttons----*/ 

div.mfp_buttons {
	clear: both;
	padding: 8px 2px;
	text-align: center;
}
div.mfp_buttons button#mfp_button_send {
	
}
div.mfp_buttons button#mfp_button_cancel {
	
}
.imagebutton {
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
	background: none;
}




 /*- element---*/ 

.mfp_element_all {
	max-width: 90%;
}
.mfp_element_text,
.mfp_element_number,
.mfp_element_select-one,
.mfp_element_email,
.mfp_element_tel,
.mfp_element_textarea,
.mfp_element_date {
	border: solid 1px #CCC;
	border-radius: 1px;
	padding: 3px 8px;
	margin: 2px;
	vertical-align: middle;
}
.mfp_element_checkbox,
.mfp_element_radio {
	vertical-align: middle;
	margin: 0px 2px;
}
.mfp_element_submit,.mfp_element_reset,.mfp_element_button {
	border-radius: 5px;
	padding: 8px 12px;
	border: solid 1px #CCC;
	background: gradient(linear, center top, center bottom, from(#FEFEFE), to(#DEDEDE));
	background: -webkit-gradient(linear, center top, center bottom, from(#FEFEFE), to(#DEDEDE));
	background: -moz-linear-gradient(top, #FEFEFE, #DEDEDE);
	background: -ms-linear-gradient(top, #FEFEFE 0%, #DEDEDE 100%);
	text-shadow: 0px 2px 0px #FFF;
	font-size: 15px;
	cursor: pointer;
	outline: none;
	margin-top: 20px;
	margin-bottom: 30px;
}
.mfp_element_reset {
	color: #333;
}
.mfp_element_submit:hover,.mfp_element_reset:hover,.mfp_element_button:hover {
	background: gradient(linear, center top, center bottom, from(#F7F7F7), to(#7ECEF4));
	background: -webkit-gradient(linear, center top, center bottom, from(#F7F7F7), to(#7ECEF4));
	background: -moz-linear-gradient(top, #F7F7F7, #7ECEF4);
	background: -ms-linear-gradient(top, #F7F7F7 0%, #7ECEF4 100%);
	box-shadow: 0px 2px 10px #7ECEF4;
	margin-top: 20px;
	margin-bottom: 30px;
}


 /*- OK----*/ 

div.mfp_ok {
	border-radius: 5px;
	background-color: #090;
	border: solid 1px #090;
	display: inline-block;
	line-height: 1.5em;
	padding: 0px 5px;
	margin: 0px 2px;
	color: #FFF;
	font-size: 10px;
	background-image: url(images/header.png);
	background-size: 100% 100%;
	display: none;
}



div.prefcodeWrapper {
	position: relative;
}
div.prefcodeResult {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px;
	border: solid 1px #CCC;
	background-color: #FFF;
	box-shadow: 0px 0px 5px #CCC;
	display: none;
}
div.prefcodeResult div {
	cursor: pointer;
}
div.prefcodeResult div:hover {
	background-color: #C9EBFB;
}
div.prefcodeResult div.prefcodeNext {
	background-color: #EEE;
	text-align: center;
}
div.prefLoading {
	padding: 60px 100px;
	background: url(images/mfp_zip_loading.gif) no-repeat center center;
}
.hidefield {
	height: 0px;
	overflow: hidden;
}
.showfield {
	height: auto;
	overflow: visible;
}




@media screen and (max-width: 800px) {
	form#mailformpro dl dt {
		float: none;
		width: auto;
		font-size: 12px;
		padding: 5px;
		text-align: left;
	}
	form#mailformpro dl dd {
		clear: both;
		border-top: none;
		padding: 5px 15px;
		font-size: 12px;
		line-height: 1.5em;
	}
	div.mfp_buttons button {
		font-size: 14px;
	}
	div#mfp_phase_confirm h4 {
		font-size: 18px;
	}
	ul#mfp_phase_stat {
		padding: 0px;
	}
	ul#mfp_phase_stat li {
		float: left;
		text-align: center;
		padding: 5px 0px;
		border-radius: 3px;
		margin: 5px;
		list-style: none;
		font-size: 14px;
		width: 28%;
	}
	ul#mfp_phase_stat li.mfp_phase_arrow {
		bos-shadow: none;
		display: none;
	}
	ul#mfp_phase_stat li.mfp_active_phase {
		background-color: #E8EEF9;
		box-shadow: 0px 0px 5px #000;
	}
	ul#mfp_phase_stat li.mfp_inactive_phase {
		background-color: #CCC;
		color: #666;
		box-shadow: 0px 0px 5px #CCC;
	}
	table#mfp_confirm_table tr th {
		white-space: nowrap;
		width: 100px;
	}
	div#mfp_thanks {
		text-align: center;
		font-size: 18px;
		padding: 20px 0px;
	}
	div#mfp_thanks strong {
		color: #C00;
		font-size: 24px;
		display: block;
	}
}


/*--------------------------------------------------
  サンクスメール
  --------------------------------------------------*/  
 
#thanks-box {
  max-width: 560px;
  height: auto; 
  margin: 70px auto 130px;
  padding: 25px 40px 45px;
  background-color: #FDFEEB;
  border: 1px solid #C19263;
  text-align: left;
 }
 
h2#thanks-word{
   color:#BD4212;
   padding:10px 5px 25px 0px;
   font-size:1.4em;
   letter-spacing:0.08em;
   text-align:center;
   font-weight:normal;
 }
 